<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>page-size-a4-landscape</title>
	<style>
		@page {
			size: A4 landscape;
			background: lightblue;
		}
	</style>
</head>
<body>
<p>A4 Landscape (297mm x 210mm)</p>
</body>
</html>

